
/* ------------------------------------------------------------------ */
/* a. General and Common Styles
/* ------------------------------------------------------------------ */

body { background: #fff; }

::selection {
    background: #51C1C0;
    color: #fff;
}
::-moz-selection {
    background: #51C1C0;
    color: #fff;
}



.section-head h1 {
   font: 42px/42px '微軟正黑體','roboto','opensans-light', sans-serif;
   line-height: 1.2;
   color: #333;
   text-transform: none;
   letter-spacing: 1.5px;
   margin-bottom: 20px;
   font-weight: 100;
}

.section-head2 h1 {
   font: 42px/42px '微軟正黑體','roboto','opensans-light', sans-serif;
   color: #fff;
   text-transform: none;
   letter-spacing: 1.5px;
   line-height: 60px;
   margin-bottom: 20px;
   font-weight: 100;
}

.section-head h2 {
   font: 21px/21px "微軟正黑體",'roboto','opensans-light', sans-serif;
   color: #51C1C0;
   font-weight: lighter;
   text-transform: none;
   letter-spacing: 1.5px;
   margin: 70px 0 30px 0;
}

.section-head2 h2 {
   font: 28px/38px "微軟正黑體",'roboto','opensans-light', sans-serif;
   color: #666;
   font-weight: lighter;
   text-transform: none;
   letter-spacing: 1.5px;
   margin-bottom: 12px;
}

/* for css animations */
.show { opacity: 1; }
.js #mc_embed_signup input[type="email"],
.js #mc_embed_signup input[type="submit"] {
   opacity: 0;
}


/* ------------------------------------------------------------------ */
/* b. Header Styles
/* ------------------------------------------------------------------ */

#top-header {
   height: 54px;
   width: 100%;
   background: #000;
   left: 0;
   top: 0;
   z-index: 990;
}
.menu{
   max-width: 900px;
   padding: 0 20px;
   overflow: hidden;
   margin: 0 auto;
}

/* header logo */
#top-header .logo {
   margin-left: 36px;
   margin-right: 20px;
   margin-top: 12px;
   float: left;
   width: auto; 
   z-index: 991; 

   /* add position relative since z-index only applies to  
   elements that have been given an explicit position */
   position: relative; 
}
#top-header .logo a {
   display: block;
   margin: 0;
  padding: 0;
  border: none;
  outline: none;
   width: 121px;
   height: 25px;   
}

/* primary navigation
--------------------------------------------------------------------- */
#nav-wrap, #nav-wrap ul, #nav-wrap li, #nav-wrap a {
   margin: 0;
   padding: 0;
   border: none;
   outline: none;
}

/* nav-wrap */
#nav-wrap {
   font: 11px 'montserrat-regular', sans-serif;
   letter-spacing: 1.5px;
   float: left;
}

/* hide toggle button */
#nav-wrap > a { display: none; }

ul#nav {
   min-height: 54px;
   width: auto;

   /* left align the menu */
   text-align: left;
}
ul#nav li {
   position: relative;
   list-style: none;
   height: 45px;
   display: inline-block;

}

/* Links */
ul#nav li a {

   /* 8px padding top + 8px padding bottom + 38px line-height = 54px */
   display: inline-block;
   padding: 8px 16px;
   line-height: 38px;
  text-decoration: none;
   text-transform: nonetext-align: left;
   color: #fff;
   font-weight: bold;
   font-family: '微軟正黑體','opensans-regular', sans-serif;;

  -webkit-transition: color .2s ease-in-out;
  -moz-transition: color .2s ease-in-out;
  -o-transition: color .2s ease-in-out;
  -ms-transition: color .2s ease-in-out;
  transition: color .2s ease-in-out;
}
ul#nav li a:hover { color: #00a0e9; }
ul#nav li a:active { background-color: transparent !important; }
ul#nav li.current a { color: #00a0e9; }


/*----------------------------------------------*/
/*  Rb01
/*----------------------------------------------*/

#Rb01 {
  background:#FBFBFB url(../images/rbbg01.jpg)no-repeat top center; 
  padding: 300px 0 0 0; 
  text-align: left;
  overflow: hidden;
  position: relative;
}

.rb01{
  position: absolute;
  width: 300px;
  left: 50%;
  margin-left: -150px;
}

.rb01-t{
  margin-top: 100px;
  margin-bottom: 300px;
}

.rb01-btn{
  text-align: center;
}

/*---VIDEO---*/
#video-overview{
  position: absolute;
  max-width: 280px;
  height: 485px;
  padding-left: 2px;
  top: 65px;
  left: 0;
  right: 0;
  margin: auto;
}

/*----------------------------------------------*/
/*  Rb02
/*----------------------------------------------*/

#Rb02{
  background:#FBFBFB no-repeat top left; 
  padding: 300px 0; 
  text-align: center;
  overflow: hidden;
  position: relative;
}


/* ------------------------------------------------------------------ */
/*   Rb03
/* ------------------------------------------------------------------ */

#Rb03 {
  background: #8be0e7 url(../images/ZZZ_world_wide.jpg)50% 500px no-repeat;
  background-size: 640px;
  padding: 300px 0;
  text-align: center;
  overflow: hidden;
  position: relative;
}

.row03{
  max-width: 1200px;
}

.row-rb03{
  width: 90%;
  padding-bottom: 960px;
  text-align: left;
}

.rb03p{
  text-align: left;
  float: right;
}

.rb03btn{
  margin-top: 50px;
}

/* ------------------------------------------------------------------ */
/* Rb04
/* ------------------------------------------------------------------ */

#Rb04 {
  background: #ffffff; 
  padding: 300px;
  text-align: center;
  position: relative;
  overflow: hidden;
  width: 100%;
}

.rb04-img{
  width: 3000px;
  position: absolute;
  right: -40%;
}

.rb04-t{
  margin-bottom: 100px;
}

.rb04-b{
  margin-top: 350px;
}

/* ------------------------------------------------------------------ */
/* Rb05
/* ------------------------------------------------------------------ */

#Rb05 {
  background: #455261; 
  text-align: center;
  position: relative;
  overflow: hidden;
  width: 100%;
}

#Rb05 img{
  max-width: 1140px;
}

#Rb05  p{
  color: #fff;
}

.c-rb05{
  text-align: left;
  margin-top: 300px;
}

.row-rb05{
  margin-bottom: -15px;
  max-width: 1350px;
}

#Rb05 .rb05btn{
  color:#fff;
  border:1px #fff solid;
  margin-top: 50px;
}

#Rb05 .rb05btn:hover{
  color:#2E2F2D;
  background: #fff;
}

/* ------------------------------------------------------------------ */
/* Rb06
/* ------------------------------------------------------------------ */

#Rb06 {
  background: #8be0e7 url(../images/Overview_IMG_Bottom.jpg)50% no-repeat; 
  height: 1400px;
  padding: 200px 0 300px 0;
  background-size: cover;
  text-align: center;
  position: relative;
  overflow: hidden;
  width: 100%;
}

#Rb06 .rb06btn{
  color:#fff;
  border:1px #fff solid;
  margin-top: 800px;
}

#Rb06 .rb06btn:hover{
  color:#2E2F2D;
  background: #fff;
}

/*---------------------------------------------------------------------OS----------------------------------------------------------------------------*/

/* ------------------------------------------------------------------ */
/* Os01
/* ------------------------------------------------------------------ */
#Os01 {
  background:#FBFBFB url(../images/rbbg01.jpg)no-repeat top center; 
  padding: 300px 0 0 0; 
  text-align: left;
  overflow: hidden;
  position: relative;
}

.row-os{
  max-width: 1200px;

}

.meet-robin{
  text-align: center;
  position: relative;
}

.meet-robin-t{
  margin:100px 0 300px 0;
}

.meet-robin img {
    width: 300px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
}

/*---VIDEO---*/
#video-os{
  position: absolute;
  max-width: 262px;
  height: 465px;
  top: 66px;
  left: 0;
  right: 0;
  margin: auto;
}

/*----------------------------------------------*/
/*  Os02
/*----------------------------------------------*/

#Os02{
  background:#FBFBFB no-repeat top left; 
  padding: 300px 0; 
  text-align: center;
  overflow: hidden;
  position: relative;
}

/* ------------------------------------------------------------------ */
/*   Os03
/* ------------------------------------------------------------------ */

#Os03 {
  background: #FBFBFB no-repeat;
  background-size: 640px;
  text-align: left;
  overflow: hidden;
  position: relative;
}

#Os03 img{
  vertical-align: bottom;
}

.Os03-t{
  margin-top: 170px;
}

/* ------------------------------------------------------------------ */
/*   Os04
/* ------------------------------------------------------------------ */

#Os04{
  background: #F5F5F5 no-repeat;
  padding-top: 150px;
  text-align: left;
  overflow: hidden;
  position: relative;
}

#Os04 img{
  width: 292px;
}

.os-img{
  text-align: center;
}

/* ------------------------------------------------------------------ */
/*   Os05
/* ------------------------------------------------------------------ */

#Os05{
  background: #F5F5F5 no-repeat;
  padding: 150px 0;
  text-align: left;
  overflow: hidden;
  position: relative;
}

#Os05 img{
  width: 292px;
}



/* ------------------------------------------------------------------ */
/*   Os06
/* ------------------------------------------------------------------ */

#Os06{
  background: #455261 no-repeat;
  padding: 180px 0;
  text-align: center;
  overflow: hidden;
  position: relative;
  color: #fff;
}

#Os06 img{
  margin-bottom: 20px;
}

#Os06 h1{
  margin: 100px 0;
}

#Os06 h2{
  margin-bottom: 25px;
  color: #fff;
}

.osicon{
  margin: 100px 0;
}

/* ------------------------------------------------------------------ */
/* Os07
/* ------------------------------------------------------------------ */
#Os07 {
  background: #8be0e7 url(../images/NextbitOS_IMG_Bottom.jpg)50% 0% no-repeat; 
  height: 1400px;
  padding: 200px 0 300px 0;
  background-size: cover;
  text-align: center;
  position: relative;
  overflow: hidden;
  width: 100%;
}

#Os07 .rb06btn{
  color:#fff;
  border:1px #fff solid;
  margin-top: 800px;
}

#Os07 .rb06btn:hover{
  color:#2E2F2D;
  background: #fff;
}



/*---------------------------------------------------------------------DESIGN----------------------------------------------------------------------------*/

/* ------------------------------------------------------------------ */
/* De01
/* ------------------------------------------------------------------ */
#De01 {
  background: #8be0e7 url(../images/Design_IMG_Top.jpg)50% no-repeat;
  height: 1200px; 
  padding: 600px 0 30px 0;
  background-size: cover;
  text-align: left;
  position: relative;
  overflow: hidden;
  width: 100%;
  color: #fff;
}

.row-de01{
  max-width: 1200px;
}

.de01-t{
  margin-top: 300px;
}

/* ------------------------------------------------------------------ */
/* De02
/* ------------------------------------------------------------------ */
#De02{
  background: #fbfbfb;
  text-align: center;
  padding: 200px 0;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.de02-t{
  margin-bottom: 100px;
}

.de02-img img{
  width: 700px;
}

/* ------------------------------------------------------------------ */
/* De03
/* ------------------------------------------------------------------ */
#De03{
  background: #fbfbfb;
  text-align: center;
  position: relative;
  overflow: hidden;
  width: 100%;
}

/* ------------------------------------------------------------------ */
/* De04
/* ------------------------------------------------------------------ */
#De04{
  background: #fbfbfb;
  text-align: left;
  padding: 0 0 100px 0;
  position: relative;
  overflow: hidden;
  width: 100%;
}

#De04 img{
  max-width: 510px;
}

.de04-t{
  margin-top: 200px;
}

/* ------------------------------------------------------------------ */
/* De05
/* ------------------------------------------------------------------ */
#De05{
  background: #fbfbfb;
  text-align: center;
  padding: 100px 0;
  position: relative;
  overflow: hidden;
  width: 100%;
}

#De05 h1{
  margin-bottom: 100px;
}

#De05 p{
  margin: 100px 0;
}

.row-de05{
  max-width: 1400px;
}

/* ------------------------------------------------------------------ */
/* De06
/* ------------------------------------------------------------------ */

#De06 {
  background: #2E2F2D url(../images/Design_IMG_Bottom.png) no-repeat; 
  background-position: 0 50%;
  padding: 200px 0 0 0;
  height: 1400px;
  background-size: 1400px, auto;
  text-align: center;
  position: relative;
  overflow: hidden;
  width: 100%;
  color: #fff;
}

#De06 .rb06btn{
  color:#fff;
  border:1px #fff solid;
  margin-top: 800px;
}

#De06 .rb06btn:hover{
  color:#2E2F2D;
  background: #fff;
}

/* ------------------------------------------------------------------ */
/* De06
/* ------------------------------------------------------------------ */


#De07 {
  background: #fff no-repeat; 
  padding: 200px 0 ; 
  text-align: center;
  overflow: hidden;
  position: relative;
  color: #fff;
}

.row-gallery{
  max-width: 1200px;
}

.slides{
  position: relative;
  padding: 0 120px;
}

.s-m{
  position: relative;
  display: none;
}

.slidesjs-pagination{
  display: none;
}


.slidesjs-previous{
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -33px;
  z-index: 999;
}

.slidesjs-next{
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -33px;
  z-index: 999;
}

.slidesjs-navigation img{
  height: 65px;
  width: 100px;
}

/*---------------------------------------------------------------------SPEC----------------------------------------------------------------------------*/

/* ------------------------------------------------------------------ */
/* SP01
/* ------------------------------------------------------------------ */
#SP01{
  background: #455261;
  text-align: center;
  padding: 250px 0;
  position: relative;
  overflow: hidden;
  width: 100%;
}

.row-sp01{
  max-width: 1200px;
  text-align: center;
}

.row-sp02{
  max-width: 800px;
  text-align: left;
  color: #fff;
}

.row-sp03{
  max-width: 1100px;
  text-align: left;
  color: #fff;
}


#SP01 .sp-c{
  color:#51C1C0;
  text-align: center; 
}

.spec-box{
  padding:0 2%;
}

#SP01 svg {
  width: 100%;
  height: auto;
  margin-left: -50px;
  padding: 100px 0;
}

.sp-band ul li{
  font-size: 12px;
  width: 100%;
}

/* ------------------------------------------------------------------ */
/* Sp02
/* ------------------------------------------------------------------ */

#Sp02 {
  background: #fff url(../images/Specs_Bottom_Image.png) no-repeat; 
  background-position: 70% 300px;
  padding: 200px 0 0 0;
  height: 1400px;
  background-size: 2560px;
  text-align: center;
  position: relative;
  overflow: hidden;
  width: 100%;
  color: #2E2F2D;
}

.row-sp-bottom{
  max-width: 800px;
  margin-top: 600px;
}

/* ------------------------------------------------------------------ */
/* Spt
/* ------------------------------------------------------------------ */

#Spt {
  background: #fff  no-repeat; 
  padding: 200px 0 0 0;
  height: 1400px;
  text-align: center;
  position: relative;
  overflow: hidden;
  width: 100%;
  color: #2E2F2D;
}

.row-sp-bottom{
  max-width: 800px;
  margin-top: 600px;
}




/* ------------------------------------------------------------------ */
/* i. Footer
/* ------------------------------------------------------------------ */

footer {
   background: #181d21;
   padding: 25px 0 5px 0;
   color: #303030;
   font-size: 14px;
   text-align: center;
   position: relative;
}

footer a, footer a:visited { color: #525252; }
footer a:hover, footer a:focus { color: #fff; }
footer p{color: #fff;}

/* copyright */
footer .copyright {
    margin: 0;
    padding: 0;
 }
footer .copyright li {
    display: inline-block;
    margin: 0;
    padding: 0;
    line-height: 24px;
    color: #aeaeae;
}
.ie footer .copyright li {
   display: inline;
}
footer .copyright li:before {
    content: "\2022";
    padding-left: 10px;
    padding-right: 10px;
    color: #fff;
}
footer .copyright  li:first-child:before {
    display: none;
}

/* social links */
footer .social-links {
   margin: 15px 0;
   padding: 0;
   font-size: 30px;
}




/*---Buy Button--------------*/
  .buybutton,
  .buybutton:visited,
  buybutton,
  input[type="submit"],
  input[type="reset"],
  input[type="button"] {
   font: 16px/16px '微軟正黑體','montserrat-bold', sans-serif;
   /*background: #39a7f6;*/
   background:  #188def ;
   color: #fff;
   display: inline-block;   
  text-decoration: none;
   letter-spacing: 0;   
  padding: 12px 10px;
  margin-bottom: 18px;
   cursor: pointer;
   height: auto;
   text-transform: noneletter-spacing: 2px;
   -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

  .buybutton:hover,
  button:hover,
  input[type="submit"]:hover,
  input[type="reset"]:hover,
  input[type="button"]:hover {
   background: #0075cf;
   color: #fff;
}

  .buybutton:active,
  button:active,
  input[type="submit"]:active,
  input[type="reset"]:active,
  input[type="button"]:active {
   background: #0075cf;
   color: #fff;
}

  .buybutton.full-width,
  button.full-width,
  input[type="submit"].full-width,
  input[type="reset"].full-width,
  input[type="button"].full-width {
  width: 100%;
  padding-left: 0 !important;
  padding-right: 0 !important;
  text-align: center;
}

/*--Second Menu----------------------------------*/
.tcb-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background:rgba(255, 255, 255, 0.9);
  z-index: 9999;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease; }

.tcb-menu {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background: #FFF;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative; }
  .tcb-menu:after {
    content: " ";
    display: block;
    clear: both; }
  .tcb-menu .logo {
    height: 40px;
    width: 100px;
    background: url("../images/logo_nav_m.svg") left center no-repeat;
  }
  .tcb-menu-btn {
    height: 40px;
    width: 40px;
    background: #51C1C0 url(../images/btn-hamburger.png) center no-repeat;
    background-size: 100%;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer; }

    .tcb-menu-items li a {
        color: #2E2F2D; } 
    .tcb-menu-items li a:hover {
        color: #51C1C0; }
    .tcb-menu-items li p{
        color: #51C1C0;
    }

    @media only screen and (min-width: 768px) {
      .tcb-menu-btn {
        display: none; } }
  .tcb-menu-items {
    margin-top: 0;
    height: 0;
    overflow: hidden; }
    .tcb-menu-items.open {
      height: auto;
      margin-top: 10px; }
    .tcb-menu-items li {
      text-align: center;
      font-size: 15px;
       }
      .tcb-menu-items li a {
        display: block;
        padding: 10px; }
  @media only screen and (min-width: 768px) {
    .tcb-menu {
      padding-top: 60px;
      background: transparent; }
      .tcb-menu .logo {
        background: url("../images/logo_nav.svg") left center no-repeat;
        float: left;
        height: 40px;
        width: 160px; }
      .tcb-menu .logo a{
        display: block;
        width: 160px;
        height: 40px;
      }  

      .tcb-menu-items {
        margin-top: 0;
        float: right;
        height: 40px; }
        .tcb-menu-items.open {
          margin-top: 0; }
        .tcb-menu-items li {
          font-size: 15px;
          display: inline-block; }
          .tcb-menu-items li a {
            color: #2E2F2D;
            display: block;
            padding: 10px; } 
          .tcb-menu-items li p {
            color: #2E2F2D;
            display: block;
            padding: 10px; }  

          }

@media only screen and (min-width: 768px) {
  .tcb-header.small {
    background: #fff; }
    .tcb-header.small .tcb-menu {
      padding-top: 10px; }
      .tcb-header.small .tcb-menu-items li a {
        color: #2E2F2D; } 
         .tcb-header.small .tcb-menu-items li a:hover {
        color: #51C1C0; }

        .tcb-menu-items li p{
        color: #51C1C0;
    }


      }


/*---------------------------------------------------------------------*/
/*Information
/*---------------------------------------------------------------------*/

#Info{
  padding: 160px 50px 20px 50px;
}

#Info h3{
  font: 18px/18px "微軟正黑體",'opensans-light', sans-serif;
  color: #333;
  text-transform: none;
  letter-spacing: 1.5px;
  margin: 25px 0 10px 0;
}

#Info-button{
  text-align: center;
}

#Info p{
  color: #666;
  font-size:16px;
  margin-bottom: 3px;
}

#Info iframe{
  height: 280px;
}

#Info .infobtn{
  color:#fff;
  background: #455261;
  border:1px #455261 solid;
  margin: 20px 0 80px 0;
}

#Info .infobtn:hover{
  border:1px #51c2c2 solid;
  color:#fff;
  background: #51c2c2;
}
.channel-box{
  margin: 100px 0;
}

.info-header{
  margin: 20px 0;
}

.info-img-l{
  margin-top: 20px;
}

.title-boxer{
  margin: 0 0 50px 0;
  text-align: center;
}

.loc-boxer{
  margin: 0 0 50px 0;
  text-align: left;
}

.info-head{
  margin-bottom: 65px;
}

.info-header2{
  margin-top: 65px;
}

.info-p{
  text-align: center;
  font-size: 18px;
  margin: 10px 0 10px 0;
  color: #333;
}

.info-head h1 {
   font: 26px/26px '微軟正黑體','opensans-light', sans-serif;
   color: #de620d;
   text-transform: none;
   letter-spacing: 1.5px;
   margin-bottom: 20px;
   font-weight: bold;
}

.info-head h2 {
   font: 20px/20px "微軟正黑體",'opensans-light', sans-serif;
   color: #fff;
   font-weight: lighter;
   text-transform: none;
   letter-spacing: 1.5px;
   margin: 12px 0;
}

.info-header h1{
  color: #2E2F2D;
  font-size: 32px;
  text-align: center;
  text-transform: none;
  letter-spacing: 1.5px;
  line-height: 35px;
  margin: 10px 0 0 0;
  font-weight: 300;
}



.info-header2 h1{
  color: #2E2F2D;
  font-size: 32px;
  text-align: center;
  text-transform: none;
  letter-spacing: 1.5px;
  line-height: 35px;
  margin: 20px 0 0 0;
  font-weight: 300;
}

.info-header2 h2{
  color: #666;
  font-size: 18px;
  text-align: center;
  text-transform: none;
  letter-spacing: 1.5px;
  line-height: 35px;
  margin: 5px 0 20px 0;
}

.row-info{
  max-width: 1150px;
}

.col-location{
  padding: 0;
  margin: 0 0 -12px 0;
}

.info-box{
  max-width: 980px;
  border-bottom: 3px #666 solid;
}

.info-title h2{
  color: #fff;
  padding: 16px 0;
  background: #de620d;
  text-align: center;
}

.location-box{
  padding: 20px 0;
  border-bottom: 1px #b7b7b7 solid;
}

.location-box2{
  padding: 20px 0;
}

.info-img-s{
  display: none;
}

.f-title{
  font-size: 32px;
  text-align: center;
}

.fay{
  background: #de620d url(../images/f-logo.png) top left no-repeat; 
  background-size: 200px auto;
  padding: 48px 0;
  text-align: center;
  position: relative;
  overflow: hidden;
  width: 100%;
  margin: 20px 0;
}

.channel-button:hover{
  display: inline-block;
  border: 1px #9ADADA solid;
  text-decoration: none;
  text-transform: noneletter-spacing: 2px;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}




.white-popup-block {
    background: #FFF;
    padding: 20px 30px;
    text-align: left;
    /*max-width: 650px;*/
    margin: 40px auto;
    position:fixed;
    border-radius: 6px;
    z-index: 9999999999;
}


/*---------------------------------------------------------------------*/
/*Information
/*---------------------------------------------------------------------*/

#Alert {
  background:rgba(0,0,0,0.7); no-repeat top center;
  text-align: center;
  width: 100%;
  position: fixed;
  z-index: 99999999;
}

.row-alert{
  max-width: 1100px;
}

#Alert p, #Alert ul ,#Alert ul li{
  font-size: 15px;
  line-height: 20px;
}

.al{
  position: relative;
  max-height: 550px;
  overflow-y: scroll;
  text-align: left;
  background: #fff;
  max-width: 1000px;
  margin: 100px 50px 500px 50px;
  padding: 20px 35px;
  z-index: 999999999;
}

.al h1{
  text-align: center;
}


.albtn{
  position: absolute;
  right:15px;
  top:15px;
}
